/* RESPONSIVE GRID SYSTEM =============================================================================  */

/*  IMPORT FONTS  ============================================================================= */

@font-face {
    font-family: PTSansNarrow;
    src: url(/fonts/pt-sans-narrow-bold.ttf);
    font-weight: bold;
}

@font-face {
    font-family: PTSansNarrow;
    src: url(/fonts/pt-sans-narrow.ttf);
}

/* BASIC PAGE SETUP ============================================================================= */

body { 
margin : 0 auto;
padding : 0;
font : 100%/1.4 arial, helvetica, helve, sans-serif; 	
color : #000; 
background: #fff url(/images/bodyback.png) left top;
}

button, 
input, 
select, 
textarea { 
font-family : arial, helvetica, helve, sans-serif; 
color : #333; }

/*  HEADINGS  ============================================================================= */

h1, h2, h3, h4, h5, h6 {
font-family:  'roboto', arial, helvetica, helve, sans-serif;
font-weight : normal;
margin-top: 10px;
font-weight: bold;
}

h1 { 
color: #b4bf34;
margin-bottom : 0.2em;
font-size : 2em; /* 96 / 16 */
line-height : 1.6;
}


h2 { 
color: #222;
margin-bottom : .5em;
margin-top : .5em;
font-size : 1.4em;
line-height : 1.2;
}

h3 { 
color: #333;
margin-bottom : 0.3em;
font-size : 1.4em; /* 28 / 16 */
line-height : 1.3; }


h4 { 
color: #444;
margin-bottom : 0.5em;
font-size : 1.2em; /* 24 / 16  */
line-height : 1.25; }

footer h4 { 
color: #ccc;
}

h5 { 
color: #555;
margin-bottom : 1.25em;
font-size : 1em; /* 20 / 16 */ }

h6 { 
color: #666;
font-size : 1em; /* 16 / 16  */ }

/*  TYPOGRAPHY  ============================================================================= */

p, ol, ul, dl, address { 
margin-bottom : 1em; 
font-size : 1em; /* 16 / 16 = 1 */ }

p {
hyphens : auto;
font-family: PTSansNarrow,sans-serif;
font-size: 1.4em;
line-height: 1.4;
}



p.center {
text-align: center;
}


.and {
font-family: GoudyBookletter1911Regular, Georgia, Times New Roman, sans-serif;
font-size: 1.5em; /* 24 / 16 */
}

.heart {
font-size: 1.5em; /* 24 / 16 */
}

ul, 
ol { 
margin : 0 0 1.5em 0; 
padding : 0 0 0 24px; }

li ul, 
li ol { 
margin : 0;
font-size : 1em; /* 16 / 16 = 1 */ }

dl, 
dd { 
margin-bottom : 1.5em; }

dt { 
font-weight : normal; }

b, strong { 
font-weight : bold; }

hr { 
display : block; 
margin : 1em 0; 
padding : 0;
height : 1px; 
border : 0; 
border-top : 1px solid #ccc;
}

small { 
font-size : 1em; /* 16 / 16 = 1 */ }

sub, sup { 
font-size : 75%; 
line-height : 0; 
position : relative; 
vertical-align : baseline; }

sup { 
top : -.5em; }

sub { 
bottom : -.25em; }

.subtext {
color: #666;
}

/* LINKS =============================================================================  */

a { 
color : #9fc42f;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}



a:hover, 
a:active { 
outline : 0;
color : #929A29;
}


footer a { 
color : #dcdcdc;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

footer a:hover, 
footer a:active { 
color: #B4BF34;
}


/* IMAGES ============================================================================= */

img {
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}

img.floatleft { float: left; margin: 0 10px 0 0; }
img.floatright { float: right; margin: 0 0 0 10px; }


/* TABLES ============================================================================= */

table { 
border-collapse : collapse;
border-spacing : 0;
margin-bottom : 1.4em; 
width : 100%; }

th, td, caption { 
padding : .25em 10px .25em 5px; }

tfoot { 
font-style : italic; }

caption { 
background-color : transparent; }

/* FORMS ============================================================================= */

form { 
margin : 0; }

fieldset { 
margin-bottom : 1.5em; 
padding : 0; 
border-width : 0; }

legend { 
*margin-left : -7px; 
padding : 0; 
border-width : 0; }

label{
font-weight : normal;
cursor : pointer;
display:block;
margin:0;
position:relative;
top:0;
left:0;
color: #FFFFFF;
font-family: PTSansNarrow,sans-serif;
font-weight: bold;
margin: 20px 0 5px;
text-transform: uppercase;
}

label.inline{
display:inline;
margin:0;
}

label span{
color:#666;
font-size:0.9em;
}

label span.right{
position:absolute;
bottom:0;
right:1em;
text-align:right;
}

label.disabled{
color:#ccc;
}


button, 
search,
input, 
select, 
textarea { 
font-size : 100%; 
margin : 0; 
 }

button, input { 
line-height : normal; 
*overflow : visible; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
padding: 0.5em 1em;
margin: 0;
cursor : pointer; 
text-shadow:0 1px 0 #fff;
}

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
box-sizing : content-box;
}

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0;  }

input{
margin:0;
border: none;
font-size:1em;
padding:5px;
background:#fff;
width: 200px;

}

input::-webkit-input-placeholder,
input:-moz-placeholder,
.placeholder{
color:#bbb;
}

input::-moz-focus-inner {border:0;}

input[disabled="disabled"], input.disabled{
color:#999;
background:#f5f5f5;
-moz-box-shadow:inset 0px 0px 2px #ddd;
-webkit-box-shadow:inset 0px 1px 2px #ddd;
box-shadow:inset 0px 1px 2px #ddd;
}


/* Colors for form validity */
input:valid, 
textarea:valid   {  
/* Styles */ }

input:invalid, 
textarea:invalid {

}

.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid {
background-color : #ccc; }



/*  MAIN LAYOUT	============================================================================= */

#skiptomain { display: none; }

#wrapper {
width: 100%;
position: relative;
text-align: left;
}

#headcontainer {
width: 100%;
background: url(/images/headerback.png) no-repeat center top;
}

header {
clear: both;
width: 80%; /* 1000px / 1250px */
font-size: 0.8125em; /* 13 / 16 */
max-width: 92.3em; /* 1200px / 13 */
margin: 0 auto;
padding: 130px 0px 10px 0px;
position: relative;
color: #000;
text-align: center;
}

.header {
	background-color: #394b59;
	border-bottom: 3px solid #B4BF34;
}



#maincontentcontainer {
width: 100%;
}

.standardcontainer {
	width: 100%;
}

.darkcontainer {
background: rgba(102, 102, 102, 0.05);
}

.lightcontainer {
background: rgba(255, 255, 255, 0.33);
}

#maincontent{
clear: both;
width: 80%; /* 1000px / 1250px */
font-size: 0.8125em; /* 13 / 16 */
max-width: 92.3em; /* 1200px / 13 */
margin: 0 auto;
padding: 1em 0px;
color: #333;
line-height: 1.5em;
position: relative;
}

.maincontent{
clear: both;
width: 80%; /* 1000px / 1250px */
font-size: 0.8125em; /* 13 / 16 */
max-width: 92.3em; /* 1200px / 13 */
margin: 0 auto;
padding: 1em 0px;
color: #333;
line-height: 1.5em;
position: relative;
}

#footercontainer {
width: 100%;	
background-color: #394b59;
border-top: 3px solid #b4bf34;
}

footer {
clear: both;
width: 80%; /* 1000px / 1250px */
font-size: 0.8125em; /* 13 / 16 */
max-width: 92.3em; /* 1200px / 13 */
margin: 0 auto;
padding: 20px 0px 10px 0px;
color: #dcdcdc;

}

footer strong {
	font-weight: bold;
}

footer li {
	list-style-type: none;
	margin-bottom: 5px;
}

footer ul {
	padding: 0;
}

footer ul li ul {
	margin-top: 5px;
	padding-left: 15px;
}


footer a:link, footer a:visited { color: #dcdcdc; }
footer a:hover { color: #B4BF34; }

ul.pagefooterlist, ul.pagefooterlistimages {
display: block;
float: left;
margin: 0px;
padding: 0px;
list-style: none;
}

ul.pagefooterlist li, ul.pagefooterlistimages li {
clear: left;
margin: 0px;
padding: 0px 0px 3px 0px;
display: block;
line-height: 1.5em;
font-weight: normal;
background: none;

}

ul.pagefooterlistimages li {
height: 34px;
}


ul.pagefooterlistimages li img {
padding: 5px 5px 5px 0px;
vertical-align: middle;
opacity: 0.75;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
filter: alpha( opacity  = 75);
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

ul.pagefooterlistimages li a
{
text-decoration: none;
}

ul.pagefooterlistimages li a:hover img {
opacity: 1.0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha( opacity  = 100);
}

#smallprint {
margin-top: 20px;
line-height: 1.4em;
text-align: center;
color: #999;
font-size: 0.923em; /* 12 / 13 */
}

#smallprint p{
vertical-align: middle;
}

#smallprint .twitter-follow-button{
margin-left: 1em;
vertical-align: middle;
}

#smallprint img {
margin: 0px 10px 15px 0px;
vertical-align: middle;
opacity: 0.5;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha( opacity  = 50);
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}


#smallprint a:hover img {
opacity: 1.0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha( opacity  = 100);
}

#smallprint a:link, #smallprint a:visited { color: #999; text-decoration: none; }
#smallprint a:hover { color: #999; text-decoration: underline; }


/*  SECTIONS  ============================================================================= */

.section {
clear: both;
padding: 0px;
margin: 0px;
}


/*  CODE  ============================================================================= */

pre.code {
padding: 0;
margin: 0;
font-family: monospace;
white-space: pre-wrap;
font-size: 1.1em;
}

strong.code {
font-weight: normal;
font-family: monospace;
font-size: 1.2em;
}


/*  EXAMPLE  ============================================================================= */

#example .col {
background: #ccc;
background: rgba(204, 204, 204, 0.85);

}

/*  SAMPLE  ============================================================================= */

#sample .col {
background: #ccc;
padding: 1em 0;
background: rgba(204, 204, 204, 0.85);

}

/*  CALCUATIONS  ============================================================================= */

#calculated .col {
background: #ccc;
padding: 1em 0;
background: rgba(204, 204, 204, 0.85);

}

/*  NOTES  ============================================================================= */


.note {
position:relative;
padding:1em 1.5em;
margin: 0 0 1em 0;
background: #fff;
background: rgba(255, 255, 255, 0.5);
overflow:hidden;
}

.note:before {
content:"";
position:absolute;
top:0;
right:0;
border-width:0 16px 16px 0;
border-style:solid;
border-color:transparent transparent #cccccc #cccccc;
background:#cccccc;
-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
display:block; width:0; /* Firefox 3.0 damage limitation */
}

.note.rounded {
-webkit-border-radius:5px 0 5px 5px;
-moz-border-radius:5px 0 5px 5px;
border-radius:5px 0 5px 5px;
}

.note.rounded:before {
border-width:8px;
border-color:#ff #ff transparent transparent;
background: url(/images/bodyback.png);
-webkit-border-bottom-left-radius:5px;
-moz-border-radius:0 0 0 5px;
border-radius:0 0 0 5px;
}

/*  SCREENS  ============================================================================= */

.siteimage {
max-width: 90%;
padding: 5%;
margin: 0 0 1em 0;
background: transparent url(/images/stripe-bg.png);
-webkit-transition: background 0.3s ease;
-moz-transition: background 0.3s ease;
-o-transition: background 0.3s ease;
transition: background 0.3s ease;
}

.siteimage:hover {
background: #bbb url(/images/stripe-bg.png);
position: relative;
top: -2px;

}

/*  COLUMNS  ============================================================================= */

.twocolumns{
-moz-column-count: 2;
-moz-column-gap: 2em;
-webkit-column-count: 2;
-webkit-column-gap: 2em;
column-count: 2;
column-gap: 2em;
}

/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {
content:"";
display:table;
}
.group:after {
clear:both;
}
.group {
zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


.floatleft {
float: left;
}

.floatright {
float: right;
}


/* VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }

/* MY STYLES =============================================================================  */

/*Home page */

#portrait-and-intro {
	text-align: center;
}	

#portrait-and-intro h2 {
    color: #9fc42f;
    font-family: 'PTSansNarrow',sans-serif;
    font-size: 1.6em;
    font-weight: bold;
}

#portrait-and-intro p {
    color: #3b3b3b;
    font-family: PTSansNarrow,sans-serif;
    font-size: 1.4em;
    line-height: 1.5;
    margin: 0 auto;
    width: 75%;
}

#portrait-and-intro p.read-more {
	margin-top: 20px;
}	

#portrait-and-intro p.read-more a {
    color: #dcdcdc;
    display: inline-block;
    padding: 7px;
    width: 30%;
	background-color: #394B59;
	font-weight: bold;
}
#portrait-and-intro p.read-more a:hover {
	color: #b4bf34;
}

.section.home-boxes {
	margin-top: 25px;
}

.home-boxes h3, .work h3 {
	border-top: 5px solid #9fc42f;
	margin-top: 8px;
	padding-top: 10px;
}

.home-boxes a.read-more, .work a.read-more {
	font-size: 0.8em;
	font-weight: bold;
	display: block;
}

/* About page */

.about h4 {
	margin: 0 0 1px 0;
	padding-bottom: 3px;
	line-height: 1;
	border-bottom: 1px dotted #b4bf34;
	width: 100px;
}	

p.strong {
	font-weight: bold;
	margin: 0;
	line-height: 1;
}

.about ul, .work ul {
	padding: 0;
}

.about li, .work li {
    font-family: PTSansNarrow,sans-serif;
    font-size: 1.2em;
    line-height: 1.4;
	list-style-type: none;
	background:url(/images/bullet-arrow.gif) no-repeat #FFF 0 4px;
	padding-left: 28px;
	margin-bottom: 5px;
}

.personal {
	border-top: 1px solid #b4bf34;
	padding-top: 20px !important;
}

img.golf {
	margin: 0 auto;
	text-align: center;
}

/* Contact page */

#form-bg {
	padding: 10px 30px 10px 30px;
	background-color: #394b59;
	width: 80%;
}


#form-bg input[type="submit"] {
    background-color: #cfcfcf;
    border: medium none;
	color: #394b59;
    font-family: PTSansNarrow,sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 20px;
    text-align: center;
    text-transform: uppercase;
	display: block;
}

#form-bg input[type="submit"]:hover {
	background-color: #b4bf34;
}

label.error {
	margin-top: 5px;
	color: #b4bf34;
}

#form-bg h3 {
	color: #FFFFFF;
}

#form-bg p {
	color: #dcdcdc;
}

#form-bg textarea {
	width: 100%;
	clear: left;
}

div.textarea {
	clear: left;
	display: inline-block;
	width: 80%;
}

div.input {
	float: left;
	margin-right: 20px;
}

/* Work */


#contact-form-short {
    background-color: #f3f2ed;
    padding: 10px;
}


#contact-form-short h3 {
    color: #383837;
    font-family: PTSansNarrow,sans-serif;
    font-size: 1.3em;
    font-weight: bold;
    margin-bottom: 0;
    text-transform: uppercase;
	border-top: none;
	padding-top: 0;
}


#contact-form-short p {
    color: #929292;
    font-style: italic;
	font-size: 1em;
}

#contact-form-short p.done {
    color: #929292;
    font-style: normal;
	font-size: 1.2em;
	margin-top: 5px;
}


#contact-form-short label {
    color: #8a8a8a;
    font-family: PTSansNarrow,sans-serif;
    font-weight: bold;
    margin: 20px 0 5px;
    text-transform: uppercase;
}

#contact-form-short label.error {
	color: #b4bf34;
	margin-top: 5px;
}

#contact-form-short textarea {
    border: medium none;
    padding: 10px;
    width: calc(100% - 20px);
}


#contact-form-short input[type="submit"] {
    background-color: #cfcfcf;
    border: medium none;
    color: #394b59;
    font-family: PTSansNarrow,sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 20px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

#contact-form-short input[type="submit"]:hover {
	background-color: #b4bf34;
}

#contact-form-short p.answer {
	font-style: normal;
	font-size: 1.2em;
	margin-top: 5px;
}

.work-home {
	margin-top: 15px !important;
}

.work li {
	font-size: 1.4em;
}

.work .button {
	padding: 10px;
	background-color: #394b59;
	float: left;
	width: 200px;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.work .button p {
	margin: 0;
	padding: 0;
}

.work .button p a {
	color: #b4bf34;
}

.work .button p a:hover {
	color: #FFF;
}

.work img.social-media {
	margin-bottom: 15px;
}

img.ms {
	float: right;
	margin: 0 20px 0 10px;
}